Subject: RE: bash.exe: ./configure: (null)
From: [email-masked] (Scott Blachowicz)

24 Oct 1997 09:29:45 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Scott Blachowicz'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>

I said:
> Anyone have any clues what this particular error message means?

Well...in my case it was because I'd managed to space the "make sure you have
a /bin/sh copied out there" instruction somehow.  I eventually noticed that my
mount table had c:/ mounted as / and I never managed to get a c:/bin/sh.exe
there from my real cygwin directory tree elsewhere.  Oh well...now I know...

Thanx for the replies.
--
Scott Blachowicz
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".